=== debian/control ===
Source: testinfra
Section: python
Priority: optional
Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 12), dh-python, python3-setuptools, python3-all, python3-setuptools-scm, python3-six
Standards-Version: 4.4.0
Homepage: https://github.com/philpep/testinfra
Vcs-Browser: https://salsa.debian.org/freexian-team/testinfra
Vcs-Git: https://salsa.debian.org/freexian-team/testinfra.git

Package: testinfra
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: server state testing framework based on pytest
 This is a framework for writing arbitrary server status tests
 equivalent to Serverspec.
 .
 It's implemented as a plugin for Pytest.
