=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-testinfra
#export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
