=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%testinfra-$1.tar.gz%" \
     https://github.com/philpep/testinfra/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
